@charset "utf-8";

div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img{margin:0; padding:0; vertical-align:baselin; font-family:inherit; }
html{overflow-x:hidden;}
h1,h2,h3,h4,h5,h6{padding:0; margin:0;}
body{font-size:12px; FONT-FAMILY: "Microsoft Yahei", "宋体" ; color:#000; text-align:left; LINE-HEIGHT: 120%; background: url(topbg.jpg) no-repeat center top;}
ul li{list-style:none; float:left;}
img{border:none; display:block;}
a {text-decoration:none; color:#000000; cursor:pointer;}
a:hover {color:red; text-decoration:none; cursor:pointer;}

.top {width:880px; height:275px; background: url(kailanyu.png) no-repeat center top; margin:305px auto 0px auto; padding:31px 21px 0px 99px; font-size:14px; font-family: "Microsoft Yahei", "宋体" ; color:#464646; line-height:30px; font-weight:bold}
.line {width:100%; height:3px; background-color:#be261b; }
.daohang {width:1000px; height:70px; margin:0 auto; }
.pic {width:925px; height:470px; margin:0 auto; border:#e2e2e2 1px solid; padding:20px 37px;}
.zong {width:1000px; margin:0 auto; }
.half {width:475px; float:left;}
.half li {width:430px; height:30px; padding-top:10px; line-height:150%;  padding-left:23px;background: url(point.gif) no-repeat 8px 20px; background-color:#f7f7f7}
.left {width:360px; height:412px; float:left; padding:17px 38px 0px 13px;}
.left li {height:200px;}
.right {width:585px; height:400px; float:left;}
  .right li {width:585px; height:100px; }

.font01 {  font-size:40px; font-family: "黑体" ; color:red;  font-weight:bold;line-height:150%; }
.font02 {  font-size:12px; font-family: "Microsoft Yahei", "宋体" ; color:#999999; line-height:20px; padding-bottom:20px; }
.font03 { font-size:17px; font-family: "Microsoft Yahei", "宋体"  ; color:#000000; }
.font04 { font-size:20px;  font-family: "Microsoft Yahei", "宋体" ; color:#000000;  line-height:35px;}
.bottom {width:100%; height:120px; background-color:#990000; padding-top:15px; text-align:center; font-size:12px; color:#FFFFFF; font-family: "Microsoft Yahei","宋体"; line-height:30px;}

  .img01 {clear:both; width:360px; height:185px; border:#333333 1px solid}
  .img01_wen {FILTER: Alpha(Opacity=45); LEFT: 0px; OVERFLOW: hidden; WIDTH:360px; POSITION: absolute; TOP: -22px; HEIGHT: 22px; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center;}
  .img01_wen_wai {POSITION: relative; HEIGHT: 0px}
  .img01_text {DISPLAY: block; Z-INDEX: 20; LEFT: 0px; OVERFLOW: hidden; WIDTH: 360px; LINE-HEIGHT: 22px; POSITION: absolute; TOP: -22px; HEIGHT: 25px; TEXT-ALIGN: center;font-size:12px;}



.left_h {
	 WIDTH: 925px; HEIGHT: 470px
}
.t_right_wai {
	LEFT: 0px; OVERFLOW: hidden; WIDTH: 925px; POSITION: relative; TOP: 0px; HEIGHT: 470px
}
.t_right_nei {
	LEFT: 0px; WIDTH: 2775px; POSITION: absolute; TOP: 0px; HEIGHT: 470px
}
.t_right_nei LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 925px; PADDING-TOP: 0px; HEIGHT: 470px
}
.t_right_nei SPAN {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 13px; WIDTH: 925px; LINE-HEIGHT: 18px; TEXT-ALIGN: center
}
.t_right_nei SPAN A {
	COLOR: #cc6600
}
.t_shuzi_kuai {
	POSITION: relative; HEIGHT: 0px
}
.t_shuzi_kuai UL {
	DISPLAY: block; Z-INDEX: 20; LEFT: -19px; MARGIN-LEFT: 860px; OVERFLOW: hidden; WIDTH: 90px; POSITION: absolute; TOP: -17px; HEIGHT: 16px
}
.t_shuzi_kuai UL LI {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 14px; COLOR: #ffffff; LINE-HEIGHT: 14px; MARGIN-RIGHT: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 14px; BACKGROUND-COLOR: #666666; TEXT-ALIGN: center
}
.t_shuzi_kuai UL .current {
	BACKGROUND-COLOR: #DF3890
}
.b-bj {
	FILTER: Alpha(Opacity=50); LEFT: 0px; WIDTH: 925px; POSITION: relative; TOP: -40px; HEIGHT: 50px; BACKGROUND-COLOR: #000000
}
.b-word {
	FONT-SIZE: 18px; LEFT: 0px; COLOR: #ffffff; font-weight:bold; LINE-HEIGHT: 26px; POSITION: relative; TOP: -80px; HEIGHT: 26px; TEXT-ALIGN: center
}

